stratos-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (STRATOS-1638) CEP extension pack doesn't bundle all the necessary jars
Date Sun, 06 Dec 2015 04:31:10 GMT

    [ https://issues.apache.org/jira/browse/STRATOS-1638?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15043687#comment-15043687
] 

ASF GitHub Bot commented on STRATOS-1638:
-----------------------------------------

Github user asfgit closed the pull request at:

    https://github.com/apache/stratos/pull/499


> CEP extension pack doesn't bundle all the necessary jars
> --------------------------------------------------------
>
>                 Key: STRATOS-1638
>                 URL: https://issues.apache.org/jira/browse/STRATOS-1638
>             Project: Stratos
>          Issue Type: Improvement
>          Components: CEP
>    Affects Versions: 4.1.5
>            Reporter: Rajkumar Rajaratnam
>            Assignee: Rajkumar Rajaratnam
>            Priority: Minor
>             Fix For: FUTURE
>
>
> CEP extension pack should include all the necessary jars needed for both embedded and
external CEP deployment. We are not currently bundling messaging, commons and activemq client
libraries in CEP extension pack



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message